settings:
  enabled: true
  order: 10
  menu:
    label: "Réglages"
    icon: "solar:settings-broken"
    route: ""
  submenu:
    reglages_label:
      label: "Réglages"
      icon: ""
      route: ""
      inject_into: self
    role_label:
      label: "Rôles & Permissions"
      icon: "fas fa-shopping-cart"
      route: ""
      inject_into: self
    role:
      label: "Rôles & Permissions"
      icon: "solar:shield-star-broken"
      route: "role_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_COMMERCIAL"]